.tr-dashboard-tiles a 
{
    text-align: center;
}
		
.tr-dashboard-tiles i 
{
    font-size: 3em;
    display: block;
}
		
.tr-dashboard-tiles span 
{
    font-size: 1em;
}

form.custom select.hidden-field,
.hidden 
{
    display: none;
}
	
.alert-box 
{
    padding-left: 30px;
}

.tr-website-list .panel
{
	position: relative;
}

.tr-website-list .tr-panel-label 
{
	display: inline-block;
	font-size: 0.9em;
	margin-top: 20px;
	/*word-wrap: break-word;*/
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tr-website-list .tr-panel-status-icon
{
	color: white;
	position: absolute;
	bottom: -10px;
	right: -10px;
	padding: 5px;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	line-height: 19px;
	text-align: center;
}

.tr-website-list .tr-panel-status-icon.green  { background: #38CA73; }
.tr-website-list .tr-panel-status-icon.orange { background: #F19B2B; }
.tr-website-list .tr-panel-status-icon.red 	  { background: #E54D43; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
